.news {
	padding: 0;
}

.news .button-big {
	letter-spacing: -0.5px;
	padding: 12px 18px;
	font-size: 16px;
	font-weight: 700;
}

.news h3 {
	text-transform: uppercase;
	font-size: 15px;
	line-height: 17px;
	margin-top: 10px;
}

.news article {
	background: #fff;
	margin: 0 25px 0 5px !important;
}

.news article .social {
	margin: 0;
}

article.news-detail {
	margin-top: 40px;
}

div.news-img-wrap {
	padding: 20px 0;
}

article.article {
	min-height: 450px;
}

article.article-list {
	padding-bottom: 10px;
	margin-bottom: 20px;
	display: inline-block;
}

article.article-list a.more {
	margin-bottom: 20px;
}

article.article-list .col-md-12 {
	border-bottom: solid 1px #eee;
	margin: 0 15px;
	padding: 0;
}